org.apache.felix.ipojo.manipulator.util

## Class Constants

- java.lang.Object
- - org.apache.felix.ipojo.manipulator.util.Constants

    public class Constants
    extends Object

A static class to access the constant written during packaging.

### Field Summary

Fields
`static String` `CONSTANTS_PATH`
`static String` `IPOJO_IMPORT_PACKAGES`
`static String` `MANIPULATOR_VERSION`

### Constructor Summary

Constructors
Constructor and Description
`Constants()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getPackageImportClause()`
`static String` `getVersion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### CONSTANTS_PATH

    public static String CONSTANTS_PATH

#### MANIPULATOR_VERSION

    public static String MANIPULATOR_VERSION

#### IPOJO_IMPORT_PACKAGES

    public static String IPOJO_IMPORT_PACKAGES

### Constructor Detail

#### Constants

    public Constants()

### Method Detail

#### getVersion

    public static String getVersion()

#### getPackageImportClause

    public static String getPackageImportClause()